<!--
  Generated template for the AktifasiOutletPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;">Aktivasi user</h3>
    </ion-title>
  </ion-navbar>
</ion-header>


<ion-content class="the_content">
	<ion-list>
    <section class="home-container">	
      <div class="wrap_logo text-center">
        <img class="logo" src="assets/images/logo-company.png" alt="noti-image" />
      </div>
      <div class="survey-row">
        <div class="col col-style text-center"><h3>*) Cek Email Untuk Melihat Kode Verifikasi.</h3></div>
      </div>            
    </section>
  <form (submit)="kirimVerifikasi()">
  <!--   <ion-item-divider>      
      <ion-label position="floating">
        <ion-icon ios="ios-contact" md="md-contact"></ion-icon> 
        <span class="font-color-blue" style="font-size: 20px;">Kode</span> <span class="font-color-green" style="font-size: 20px;">Aktifasi</span>
      </ion-label>
      <ion-input ></ion-input>
    </ion-item-divider> -->
    
    <div class="wrap_field mb-2">
      <div class="field_item">
        <ion-icon ios="ios-grid" md="md-grid"></ion-icon>
        <ion-item class="mb-1">
            <ion-label class="label" floating>Masukan Kode Dari Email</ion-label>
            <ion-input class="input" type="text" [(ngModel)]="regData.kode" name="kode" clearInput=true></ion-input>
        </ion-item>
      </div>
    </div>

    <div class="wrap_button">
      <button type="submit" ion-button block color="primary" class="button-color">Kirim</button>
    <!--  <a href="#" ion-button block outline (click)="backHome()">Kembali</a> -->
    </div>
</form>
</ion-list>
</ion-content>
